import * as $dara from '@darabonba/typescript';
import { DescribeConcernNecessityResponseBody } from "./DescribeConcernNecessityResponseBody";
export declare class DescribeConcernNecessityResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeConcernNecessityResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
